{
    "key": "eidolon_wicked_weave",
    "category": "fabric",
    "primary": 8.2,
    "secondary": 4.5,
    "tertiary": 8.3,
    "durability": 1440,
    "integrityCost": 1,
    "integrityGain": 7,
    "magicCapacity": 120,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "tints": {
        "glyph": "5d5dbb",
        "texture": "5d5dbb"
    },
    "textures": [
        "metal",
        "default"
    ],
    "material": {
        "items": [ "eidolon:wicked_weave" ]
    },
    "requiredTools": {
        "cut": "minecraft:iron"
    },
    "effects": {
        "stabilizing": 4,
        "irons_spellbooks:mana_siphon": 200
    }
}